## Tags

TagSet is a custom component to display a list of Tags

Color
Pill Removable Disabled
Title
Value
Value is already used for another tag

###

#### Tags

{{theTag | json}}

### Import

    {{'import {TAG_PROVIDERS} from "fuel-ui/fuel-ui"'}}

### Getting Started

TagSet is a custom element to show an interactive tag interface. Used in conjuction with the custom Tag element. Tags can be displayed in a number ways

### Usage

### Tag Attributes

Loading table...

### Tag Events

Loading table...